<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="initial-scale=1.0" />
        <link rel="stylesheet" href="{{ SITE_URL }}style/neutre.css">
        <title>{{ ARTICLE_TITLE }}</title>
    </head>

    <body class="page">
        <main class="contenu-article conteneur conteneur-texte">
            <p class="article-meta">
                {{ datetime.strptime(ARTICLE_DATE, "%Y-%m-%d %H:%M").strftime("Le %d %B %Y") }}
                {% set duration = round(len(ARTICLE_CONTENT.split(' ')) / 200) %}
                {% if duration < 1 %}
                    (lecture : &lt; 1 minute)
                {% elif duration == 1 %}
                    (lecture : 1 minute)
                {% else %}
                   (lecture : {{ duration }} minutes)
                {% endif %}

                {% if ARTICLE_SERIE %}
                    — série&nbsp;: <a href="{{ ARTICLE_SERIE.url() }}">{{ ARTICLE_SERIE.title() }}</a>
                {% endif %}
            </p>

            <h1>{{ ARTICLE_TITLE }}</h1>

            {{ ARTICLE_CONTENT }}
        </main>
    </body>
</html>
